html{height:100%;}
body{
	margin:0;
	color:#fff;
	font:12px Arial, Helvetica, sans-serif;
	background:#000;
	height:100%;
}
img{border:0;}
a{
	color:#fff;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
#wrapper{
	height:100%;
	width:960px;
	background:url(../images/bg-wrapper.gif) repeat-y;
	overflow:hidden;
	margin:0 auto;
	display:table;
}
.wrapper-holder{
	display:table-cell;
	vertical-align:middle;
	padding:20px 0;
}
.logo{
	display:block;
	background:url(../images/bg-logo.gif) no-repeat;
	width:384px;
	height:67px;
	overflow:hidden;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto 98px;
}
.logo a{
	display:block;
	height:100%;
}
.gallery-area{
	position:relative;
	width:938px;
	padding:0 0 100px 22px;
	overflow:hidden;
}
.gallery-holder{
	width:914px;
	overflow:hidden;
}
.gallery-holder ul{
	margin:0;
	padding:0;
	list-style:none;
	width:99999px;
	overflow:hidden;
}
.gallery-holder ul li{
	float:left;
	padding:0 8px 0 0;
}
.gallery-holder .img{
	height:130px;
	padding:0 0 8px;
	overflow:hidden;
}
.gallery-holder .img img{display:block;}
.gallery-holder .txt{
	display:block;
	font-size:11px;
	line-height:15px;
	text-align:center;
}
.gallery-area .link-prev,
.gallery-area .link-next{
	position:absolute;
	top:57px;
	left:5px;
	background:url(../images/bg-gall-nav.gif) no-repeat;
	width:8px;
	height:16px;
	text-indent:-9999px;
}
.gallery-area .link-next{
	left:auto;
	right:2px;
	background:url(../images/bg-gall-nav.gif) no-repeat 100% 0;
}
.nav-area{
	width:100%;
	overflow:hidden;
	position:relative;
}
.nav-holder{
	float:left;
	left:50%;
	position:relative;
}
#nav{
	float:left;
	left:-50%;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/sep-nav.gif) no-repeat 100% 3px;
}
#nav li{
	float:left;
	background:url(../images/sep-nav.gif) no-repeat 0 3px;
	padding:0 14px 0 15px;
}
#nav a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	height:23px;
}
#nav a.draw{
	width:99px;
	background:url(../images/bg-nav.gif) no-repeat;
}
#nav a.bio{
	width:82px;
	background:url(../images/bg-nav.gif) no-repeat -129px 0;
}
#nav a.travel{
	width:76px;
	background:url(../images/bg-nav.gif) no-repeat 100% 0;
}